backend:
  mode: skyway2023
  url: https://udonarium-with-fly-alpha.nnanasu7.workers.dev/
webrtc: #非推奨（旧SkyWay）
  key: aaaaaaaa-bbbb-ccccc-dddd-eeeeeeeeeeee #[deprecated] Your (old) SkyWay API key
app: #未使用
dice:
  url:
